Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Apr 2020 12:43:02 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Nowadays the only way to got the products is the online buying 
So it should receive most of the care of the Campany 
I order products since 28/3/2020 till now I didn't receive it even if it the problem of shipping Campany you share the same problem that you select this campany to deliver our products and this campany has bad ratings in Saudi Arabia since 2years see google maps rating
Do you expect I will repeat this again with this bad experience?
Even I will not recommend it for anyone 
I just write this for anyone may care and respect clients 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/676382